.blog-container .landing-section-inner {
    border: 1px solid #d8d8d9;
    padding: 9px;
    margin-bottom: 50px !important;
}
.blog-container .blog-content .contact-panels {
    padding: 50px 45px;
    background: #d6e4d1;
    padding-top: 30px;
}

.blog-container .blog-content .contact-panels .field-group {
    display: block;
    padding-right: 5px;
    margin-bottom: 15px
}

.blog-container .blog-content .contact-panels .field-group .field-group-wrapper {
    display: block;
    max-width: none
}

.blog-container .blog-content .contact-panels .field-group input {
    background: 0 0;
    border-color: #335057;
    color: #335057;
    max-width: none;
    width: 80%;
}

.blog-container .blog-content .contact-panels .field-group .field-group-wrapper.has-error {
    margin-top: 30px
}

.blog-container .blog-content .contact-panels .field-group .field-group-wrapper.has-error .help-block.form-error {
    top: -25px
}

.blog-container .blog-content .contact-panels p {
    text-align: left;
}

.blog-container .blog-content .contact-panels button.default-btn {
    margin-left: 0px;
    width: auto;
    padding-right: 50px;
}